---
group:
  name: realm
  description: ''
  projects:
  - name: realm-cocoa
    description: ''
    mirrorRelease: false
    topic: database,ios,mobile,mobile-database,objective-c,realtime,swift,sync,threadsafe
  - name: SwiftLint
    description: ''
    mirrorRelease: false
    topic: ''
